[Desktop Entry]
Encoding=UTF-8
Name=KasBar
Name[af]=Kasbar
Name[bg]=Алтернативен панел
Name[cs]=Kasbar
Name[de]=Kasbar
Name[eo]=Kasbaro
Name[fa]=نوار Kas
Name[fr]=Kasbar
Name[fy]=Kasbar
Name[he]=שורת משימות חלופית
Name[hi]=कास-बार
Name[is]=Kasbar
Name[it]=Kasbar
Name[lo]=ຄາສບາຣ - K
Name[lv]=KasJosla
Name[mn]=Kasbar
Name[nb]=Kasbar
Name[nl]=Kasbar
Name[nso]=Bar ya Kas
Name[pa]=ਕਸਬਾਰ
Name[pl]=Pasek zadań (Kasbar)
Name[sv]=Kasbar
Name[th]=คาสบาร์ K
Name[zu]=I-KasBar

Comment=An alternative taskbar panel applet.
Comment[af]='n alternatiewe kasbar paneel miniprogram.
Comment[ar]=بريمج شريط مهام بديل
Comment[az]=Alternatif bir vəzifə çubuğu programcığı.
Comment[bg]=Алтернативен аплет за лентата със задачите
Comment[bn]=টাস্কবার প্যানেল অ্যাপলেট-এর একটি বিকল্প
Comment[br]=Arloadig barrenn poelladoù dazeilat evit ar bannell.
Comment[bs]=Panelski applet - alternativni taskbar
Comment[ca]=Un applet per al plafó alternatiu a la barra de tasques.
Comment[cs]=Applet s alternativním pruhem úloh
Comment[cy]=Rhaglennig bar tasgau arall i'r panel
Comment[da]=Et alternativt opgavelinjepanelprogram.
Comment[de]=Eine alternative Fensterleiste
Comment[el]=Ένα εναλλακτικό εφαρμογίδιο γραμμής εργασιών για τον πίνακα.
Comment[eo]=Alternativa tasklistela panelaplikaĵeto
Comment[es]=Barra de tareas alternativa (applet del panel).
Comment[et]=Teistsugune paneelil töötav tegumiriba aplett
Comment[eu]=Ataza-barra alternatiboa (paneleko appleta)
Comment[fa]=برنامک صفحه میله‌ابزاری دیگر.
Comment[fi]=Vaihtoehtoinen ohjelmalistasovelma.
Comment[fr]=Une autre applet de barre des tâches
Comment[fy]=In alternative taakbalke panielapplet.
Comment[gl]=Unha applet de barra de tarefas alternativa para o panel
Comment[he]=יישומון שורת משימות חלופי עבור הלוח
Comment[hi]=एक वैकल्पिक कार्यपट्टी फलक ऐपलेट
Comment[hr]=Alternativni applet trake sa zadacima.
Comment[hu]=Egy feladatlista-alternatíva panel-kisalkalmazásként.
Comment[id]=Aplet panel taskbar alternatif
Comment[is]=Annað verkspjald en það sjálfgefna.
Comment[it]=Applet alternativa per la barra delle applicazioni
Comment[ja]=代替のタスクバーパネルアプレット
Comment[lo]=ແອລແພັດຖາດຫນ້າຕ່າງງານແບບອື່ນ
Comment[lt]=Alternatyvi užduočių pulto priemonė.
Comment[lv]=Alternatīvs uzdevumjoslas paneļa aplets.
Comment[mn]=Хоёрдогч цонхны самбар
Comment[mt]=Applet alternattiva għall-panel tat-taskbar
Comment[nb]=En alternativ oppgavelinje som panelprogram.
Comment[nds]=En annere Programmbalken.
Comment[nl]=Een alternatieve taakbalk paneelapplet.
Comment[nn]=Ei alternativ oppgåvelinje til panelet.
Comment[nso]=Applet yenngwe ya panel ya bar ya mosongwana.
Comment[oc]=Un aplet dèu plafon alternatiu de la barra de tasques.
Comment[pa]=ਇੱਕ ਬਦਲਵਾਂ ਕੰਮ-ਪੱਟੀ ਐਪਲਿਟ
Comment[pl]=Alternatywny pasek zadań dla panelu.
Comment[pt]=Uma barra de tarefas alternativa.
Comment[pt_BR]=Um mini-aplicativo de painel alternativo para a barra de tarefas.
Comment[ro]=O alternativă la miniaplicaţia bară de procese
Comment[ru]=Аплет альтернативной панели задач.
Comment[se]=Eavttolaš bargoholga panelii
Comment[sk]=Alternatívny panel úloh
Comment[sl]=Vstavek za alternativno opravilno vrstico na pultu
Comment[sr]=Алтернативни аплет траке задатака за панел.
Comment[sr@Latn]=Alternativni aplet trake zadataka za panel.
Comment[sv]=Alternativt miniprogram till aktivitetsfältet
Comment[ta]=மாற்றுவழி பணிபட்டி பலக சிறுநிரல்
Comment[tg]=Аплети панели вазифаҳои алтернативӣ
Comment[th]=แอพเพล็ตถาดหน้าต่างงานแบบอื่น
Comment[tr]=Alternatif bir görev çubuğu programcığı.
Comment[uk]=Альтернативний аплет смужки задач.
Comment[ven]=Apulete phanele ine nanga shumisa yone ya bara ya mushumo.
Comment[vi]=Thanh panel applet taskbar thứ cấp 
Comment[xh]=I applet yeqela lenjongo ethile yebar yomsebenzi olandelelanayo.
Comment[zh_CN]=备选的任务栏面板小程序。
Comment[zh_TW]=可供選擇的另外一個工作列面板小程式。
Comment[zu]=Enye i-applet yewindi lemininingwane yebha yemisebenzi

Icon=kasbar

X-KDE-Library=kasbar_panelextension
X-KDE-UniqueApplet=true
